.feature-box-services {
    overflow: auto;
}

.header-lang-icons {
    float: right;
    text-transform: uppercase;
}

.header-lang-icons li {
    display: inline-block;
    margin-top: 3px;
    padding: 0;
    width: 30px;
}

.header-lang-icons li a {
    color: #2d529f;
    padding: 6px;
    display: block;
    text-decoration: none;
}

.header-lang-icons li.active a {
    background: #2d529f;
    color: #fff;
}

.header-lang-icons li a:hover {
    background: #2d529f;
    color: #fff;
}

.header-nav-top .nav-pills .lang-menu-icons {
    display: none;
    border-left: 1px solid #d1dee9;
    border-right: 1px solid #d1dee9;
}

.lang-menu-icons.menu-open ul.dropdown-menu {
    display: block;
    padding: 5px 10px;
    min-width: 55px;
    text-align: center;
}

.lang-menu-icons a i.fa-caret-down {
    margin-left: 10px;
}

@media (max-width: 991px) {
    .header-lang-icons {
        margin-top: 9px;
    }
}

@media (max-width: 767px) {
    .header-nav-top .nav-pills .lang-menu-icons {
        display: block;
    }
}